@charset "utf-8";

.content {
    background-color: #E8E8E8;
}

.main_content {
    background: #fff;
    padding: 0px;
}

.report_area {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
    padding-right: 45px;
    padding-bottom: 20px;
    padding-left: 45px;
}

.signature {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    font-size: 0.9rem;
}

.signature span {
    display: block;
}

.report_content {
    margin-top: 15px;
}

.report_content h2.report_title {
    color: #FFF;
    background-color: #43C6FA;
    text-align: center;
    display: block;
    padding-top: 25px;
    padding-right: 10px;
    padding-bottom: 25px;
    padding-left: 10px;
    margin-top: 25px;
    margin-bottom: 30px;
    letter-spacing: normal;
    word-spacing: normal;
    font-weight: bold;
    font-size: 1.2rem;
}

.report_content div.report_body {
    padding: 0 1%;
}

.btn_area {
    margin: 50px 0 15px;
    text-align: center;
}

.top_btn {
    text-align: center;
    display: inline-block;
    transition: .2s linear;
}

.top_btn a {
    display: inline-block;
    background-color: #43C6FA;
    font-weight: bold;
    padding: 15px 20px;
    color: #fff;
    border-radius: 10px;
}

.top_btn a:hover {
    opacity: 0.8;
}

@media screen and (max-width: 1300px) {
    .main_content {
        margin: 0 4%;
    }
}

/* スクリーンサイズが768px以下の場合（iPad/スマホ対応） */
@media screen and (max-width: 768px) {
    .content {
        display: flex;
        flex-direction: column;
    }

    .main_content {
        margin: 0 4%;
        flex-grow: 1;
    }
    
    .report_area {
        padding-right: 15px;
        padding-left: 15px;
    }
    
    .signature {
        font-size: 0.8rem;
    }
    
    .report_content h2.report_title {
        font-size: 1rem;
    }
}